Subject: New Reply Received - Disappointing experience!
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 12:57:25 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Disappointing experience!  Ticket comment <div dir="auto">Hello, </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Actually that won't fix my problem, as visiting the store to exchange is really a waste of time, I would've done this from the beginning! </div>
<div dir="auto">To return the item and get a new one, I got it with a discount and if I buy a new one online again it won't be discounted.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Really I'm still disappointed even more angry now from this disappointing mail.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thank you </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; 
</div>
<div>Date: 3/25/22 4:50 PM (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#4076292] - Disappointing experience! </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">Hi Noura,<br>
<br>
Thank you for contacting us.<br>
<br>
Accept our full apology for receiving a product in this condition, as this is not the experience that we want our customers to face. We ask you to return the product within 14 days through one of the following options:<br>
<br>
1- You can contact the customer support team at (800-6927) to book an appointment to receive the product to be returned.<br>
2- You can also book an appointment to receive the product to be returned online by logging in to your account and going to the order history and then clicking on the “Order Number” from this page (<a href="https://www.centrepointstores.com/" rel="noreferrer">https://www.centrepointstores.com/</a>),
 and choosing the products you want to return .<br>
3- You can visit the nearest branch of (Centerpoint) and return the product to the branch.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
your friends<br>
Support Team</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4076292